Bug 183427

Summary: Online man pages don't include latest release + ports man pages
Product: Documentation Reporter: amvandemore
Component: DocumentationAssignee: freebsd-doc mailing list <doc>
Status: Closed Overcome By Events    
Severity: Affects Only Me CC: carlavilla
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description amvandemore 2013-10-29 03:50:00 UTC
Visit the page:

http://www.freebsd.org/cgi/man.cgi?query=portmaster&apropos=0&sektion=0&manpath=FreeBSD+9.0-RELEASE+and+Ports&arch=default&format=html

and check out the second section from the man: line

The drop down from the list should include content from the 9.1 RELEASE and 9.2 RELEASE version of "RELEASE and Ports".  Neither appear.  In the past dougb@ has resolved this problem but I don't know the current solutiol
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:01:00 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 2 Sergio Carlavilla Delgado freebsd_committer 2020-02-26 18:45:30 UTC
This bug was fixed. Right now the online man pages show all the releases.